body {
FONT-SIZE: 14px;
COLOR: #000000;
FONT-FAMILY: Arial, Helvetica, sans-serif;
}

td {
FONT-SIZE: 14px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
}

p {
FONT-SIZE: 16px;
line-height: 30px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
color: #000000;
}

.text {
FONT-SIZE: 16px;
line-height: 30px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
color: #000000;
}

td.footer {
FONT-SIZE: 10px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
color: #ffffff;
background: #1e3b67;
}

.content {
FONT-SIZE: 16px;
line-height: 30px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
color: #000000;
}

.leftlinks a:link {
FONT-SIZE: 14px;
COLOR: #ffffff;
text-decoration:none;
FONT-FAMILY: Arial,Verdana;
}

.leftlinks a:visited {
FONT-SIZE: 14px;
COLOR: #ffffff;
text-decoration:none;
FONT-FAMILY: Arial,Verdana;
}

.leftlinks a:active {
FONT-SIZE: 14px;
COLOR: #ffffff;
text-decoration:none;
FONT-FAMILY: Arial,Verdana;
}

.leftlinks a:hover {
FONT-SIZE: 14px;
COLOR: #ffffff;
text-decoration:none;
FONT-FAMILY: Arial,Verdana;
}
